Posted on

Tiny FTP Daemon 0.52d memory corruption [CVE-2018-0541]

A vulnerability was found in Tiny FTP Daemon 0.52d. It has been classified as critical. This affects an unknown code. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.